/****************
*	Text
*****************/
a:link,a:visited,a:hover{
	text-decoration:none;
	color:#a50d34;	
}
img{
	border:none;
}
body{
	font-family:"Helvetica","Arial",Sans-serif;	
}
#topNav{
	font-size:.875em;
	font-style:normal;
	font-weight:600;
}
.titleBarText{
	position:relative;
	font-size:18pt;
	color:#ffffff;
	font-weight:bold;
	margin:20px 0px 0px 20px;
}
#mainContentText{
	font-size:10pt;
	font-weight:bold;
}

.titleLargeRed{
	font-size:13.5pt;
	font-style:normal;
	font-weight:900;
	color:#a50d34;
}
#mainContentNav,
#mainContentNav a:link,
#mainContentNav a:visited,
#mainContentNav a:hover{
	font-weight:bold;
	color:#343434;
}

.titleFooter{
	font-size:10pt;
	font-weight:bold;
	color:#333333;	
}
.footerContentBlock{
	font-size:9pt;
	font-weight:bold;
	color:#777777;	
}


/****************
*	Layout
*****************/
.blockClear{
	position:relative;
	clear:both;
	height:0px;
}

body{
	background-image:url(../img/AC2bg.gif);
	background-repeat:repeat-x;
	background-color:#e7e5e6;	
}
#centeringContainer{
	position:relative;
	width:100%;
	margin:0px;
	padding:0px;
	text-align:center;
}

#mainContainer{
	position:relative;
	margin:0px auto 0px auto;
	width:856px;
}
#header{
	position:relative;
	text-align:left;
	height:86px;	
}
#gfxLogo{
	position:relative;
	top:35px;
	left:5px;
}
#topNav{
	position:relative;
	float:right;
	width:285px;
	top:25px;
	
}
.topNavLink{
	position:relative;
	margin:0px 2px 0px 15px;
	border:0px;
	float:left;
	color:#a50d34;
	
}
.topNavLinkSelected{
	position:relative;
	margin:0px 2px 0px 15px;
	border:0px;
	float:left;
	color:#a50d34;
	border-bottom:4px solid black;	
}
#titleBar{
	position:relative;
	background-image:url(../img/AC2TitleBar.jpg);
	width:850px;
	height:63px;
	text-align:left;
}
#media{
	position:relative;
	
}

#main{
	position:relative;
	margin-top:15px;
	width:856px;
}
#mainContent{
	position:relative;
	text-align:left;
	background-image:url(../img/AC2ContentBg.jpg);
	background-repeat:repeat-y;
	width:856px;
	padding:10px 0px 10px 0px;
}
#indexContent{
	position:relative;
	width:800px;
	margin:0px 20px 0px 20px;
}
#mainContentNav{
	position:relative;
	float:left;
	width:165px;
	text-align:right;
}
.mainContentNavLink{
	background-repeat:no-repeat;
	background-position:100% 50%;
	padding-right:10px;
	margin:8px 0px 5px 0px;
}
#mainNavce{
	
}
#gfxVertDivider{
	position:absolute;
	left:180px;
}
#gfxMainTop{
	position:relative;
	margin:0px;
	padding:0px;
	width:856px;
	height:12px;
}
#gfxMainBottom{
	position:relative;
	width:856px;
	height:80px;
	background:url(../img/AC2ContentBottom.jpg);
	background-repeat:no-repeat;
	
}
.mainContentContent{
	position:relative;
	width:650px;
	text-align:left;
	float:right;
	padding:7px;
}
#mainContentContentCurtis{
	display:block;
}
#mainContentContentPhysical{
	display:none;	
}
#mainContentContentEHealth{
	display:none;
}
#mainContentPreviewImage{
	position:relative;
	width:220px;
	float:left;
	margin-top:7px;
}
#mainContentText{
	position:relative;
	width:385px;
	float:right;
	padding:0px 7px 7px 7px;
}

#mainContentText p{
	position:relative;
	padding-top:0px;
	margin-top:0px;
}
#gfxVisitButton{
	position:relative;
	top:40px;
}
#footer{
	position:relative;
	margin-top:7px;
	width:850px;
	margin:7px auto 0px auto;
}
#footerTop{
	position:relative;
	width:850px;
	height:15px;
	margin:0px;
	padding:0px;
}
#footerBottom{
	position:relative;
	width:850px;
	height:11px;
	background:url(../img/AC2FooterBottom.jpg);
	background-repeat:no-repeat;
}
#footerMain{
	position:relative;
	background-image:url(../img/AC2FooterBg.jpg);
	background-repeat:repeat-y;
	width:850px;
	text-align:center;
	padding-bottom:10px;
}
.footerContentBlock{
	position:relative;
	float:left;
	width:155px;
	text-align:left;
	margin:0px 25px 0px 30px;
}
